Problems when freezing gems (rails 1.2.1)

Actually, this doesn't seem to be strictly Rails. I hit the same issue doing a:

$ gem unpack file-tail
ERROR: While executing gem ... (ArgumentError)
     install directory "file-tail-0.1.3" not absolute

I know that I did this before updating to rubygems-0.9.1

-Rob

Rob Biedenharn http://agileconsultingllc.com
Rob@AgileConsultingLLC.com